Subject: [NGO] Comparison of DHCP and Partial Locking Solutions

From: David Partain <[email-masked]>
Date: Thu, 13 Mar 2008 04:49:10 +0100

Greetings,

After today's discussions, I thought it might be useful to see some 
side-by-side comparisons of solutions to specific problems.  I therefore took 
(verbatim) the solutions that have been published for the DHCP model and for 
the partial locking model and put them at

http://www.yang-central.org/twiki/bin/view/Main/ComparingYang

I hope this will help people compare the various solutions.  I've made no 
attempt to verify that they are semantically equivalent but have simply put 
out what everyone has published.

Cheers,

David
_______________________________________________
NGO mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ngo